@charset "utf-8";
.global_nav__menu_list__item.interview a::before {
	background-color: var(--color--red);
}
#interview {
	padding-bottom: 100px;
}
		.fv {
			width: 100%;
			height: auto;
			padding: 65px 0 45px;
			position: relative;
		}
			.fv__number {
				display: flex;
				justify-content: center;
				align-items: center;
				width: 164px;
				height: 53px;
				background-color: var(--color--black);
				position: absolute;
				top: 0;
				right: 0;
				transform: translate(0%,-100%);
			}
				.fv__number__txt {
					width: 100%;
					height: auto;
					font-size: 28px;
					font-weight: 700;
					line-height: 1;
					color: var(--color--white);
					text-align: center;
				}
			.fv__inner {
				width: 85.91%;
				height: auto;
				margin: 0 auto;
				position: relative;
			}
				.fv__personal_info {
					width: 25.625vw;
					height: auto;
					position: absolute;
					top: -46px;
					right: -5.86598%;
					z-index: 1;
				}
				.fv__contents {
					width: 100%;
					height: auto;
					position: relative;
				}
					.fv__contents__image {
						width: 100%;
						height: auto;
						margin: 0 auto 35px;
						position: relative;
					}
					.fv__contents__copy {
						width: 100%;
						height: auto;
						font-size: 6.015625vw;
						font-weight: 700;
						line-height: 1.36;
						letter-spacing: 0.03em;
						font-feature-settings: "palt";
					}
		.interview__contents {
			width: 100%;
			height: auto;
			padding: 0 0 55px;
		}
			.interview__contents__item {
				display: flex;
				justify-content: space-between;
				width: 85.91%;
				height: auto;
				margin: 0 auto;
			}
			.interview__contents__item:not(:last-of-type) {
				margin-bottom: 107px;
			}
			.interview__contents__item.start {
				align-items: flex-start;
			}
			.interview__contents__item.center {
				align-items: center;
			}
			.interview__contents__item.end {
				align-items: flex-end;
			}
			.interview__contents__item.reverse {
				flex-direction: row-reverse;
			}
				.interview__contents__item__details {
					flex: 1;
					height: auto;
				}
					.interview__contents__item__details__heading {
						width: 100%;
						height: auto;
						margin-bottom: 1.09375vw;
						font-size: 2.209375vw;
						font-weight: 700;
						line-height: 1.6;
						letter-spacing: 0.04em;
						font-feature-settings: "palt";
						white-space: nowrap;
					}
					.interview__contents__item__details__txt {
						width: 100%;
						height: auto;
						font-size: 1.40625vw;
						font-weight: 500;
						line-height: 2;
						letter-spacing: 0.03em;
						text-align: justify;
						font-feature-settings: "palt";
					}
				.interview__contents__item__image {
					height: auto;
					margin-left: 4.7%;
				}
				.reverse .interview__contents__item__image {
					margin-left: 0;
					margin-right: 4.7%;
				}
				.interview__contents__item__image.w35 {
					width: 35%;
				}
				.interview__contents__item__image.w50 {
					width: 50%;
				}

#other_member {
	width: 100%;
	height: auto;
}
	.other_member__inner {
		width: 100%;
		height: auto;
		padding-top: 45px;
		padding-bottom: 35px;
	}
		.other_member__heading {
			width: 93.28125%;
			max-width: 1194px;
			height: auto;
			margin: 0 auto 80px;
		}
			.other_member__heading__main {
				width: auto;
				height: 32px;
				margin-bottom: 14px;
			}
				.other_member__heading__main img {
					width: auto;
					height: 100%;
				}
			.other_member__heading__sub {
				width: 100%;
				height: auto;
				font-size: 18px;
				font-weight: 700;
				line-height: 1;
				color: var(--color--white);
			}
		.interview_list__wrap {
			width: 93.28125%;
			max-width: 1194px;
			height: auto;
			margin: 0 auto;
			overflow: hidden;
		}
			.interview_list {
				width: 100%;
				height: auto;
				position: relative;
			}
					.interview_list__item__link {
						display: block;
					}
						.interview_list__item__image {
							width: 100%;
							height: auto;
							margin: 0 auto 7px;
							position: relative;
							overflow: hidden;
						}
							.interview_list__item__number {
								font-size: 15px;
								font-weight: 700;
								line-height: 1;
								color: var(--color--white);
								position: absolute;
								bottom: 12px;
								left: 12px;
								z-index: 1;
							}
						@media (any-hover: hover) {
							.interview_list__item .interview_list__item__image img {
								transition: .4s;
							}
							.interview_list__item:hover .interview_list__item__image img {
								transform: scale(1.04);
							}
						}
						.interview_list__item__info {
							width: 100%;
							height: auto;
						}
							.interview_list__item__info__history {
								width: 100%;
								height: auto;
								font-size: 12px;
								font-weight: 700;
								line-height: 1.5;
								color: var(--color--white);
							}
							.interview_list__item__info__position {
								width: 100%;
								height: auto;
								font-size: 12px;
								font-weight: 700;
								line-height: 1.5;
								color: var(--color--white);
							}
							.interview_list__item__info__name {
								width: 100%;
								height: auto;
								margin-top: 5px;
								font-size: 20px;
								font-weight: 700;
								line-height: 1.5;
								color: var(--color--white);
							}
				.interview_list__prev,
				.interview_list__next {
					width: 64px;
					height: 64px;
					border-radius: 50%;
					background-color: var(--color--dark_gray);
					transition: .3s;
				}
				.interview_list__prev {
					padding-right: 6px;
				}
				.interview_list__next {
					padding-left: 6px;
				}
				.interview_list__prev:hover,
				.interview_list__next:hover {
					background-color: #7C7C7C;
				}
					.interview_list__prev img,
					.interview_list__next img {
						width: 26px;
						height: auto;
					}

/* PC ================================================== */
@media all and (min-width:1280px){
				.fv__personal_info {
					width: 328px;
					top: -46px;
				}
					.fv__personal_info__position {
						margin-bottom: 9px;
						font-size: 14px;
					}
					.fv__personal_info__name {
						font-size: 40px;
					}
					.fv__contents__copy {
						font-size: 77px;
					}
					.interview__contents__item__details__heading {
						margin-bottom: 14px;
						font-size: 28px;
					}
					.interview__contents__item__details__txt {
						font-size: 18px;
					}
}
@media all and (min-width:769px){

}

/* SP ================================================== */
@media all and (max-width:768px){
#interview {
	padding-bottom: 60px;
}
		.fv {
			padding: 45px 0 30px;
		}
			.fv__number {
				width: 85px;
				height: 28px;
			}
				.fv__number__txt {
					font-size: 14px;
				}
			.fv__inner {
				width: 85%;
			}
				.fv__personal_info {
					width: 180px;
					top: 65vw;
					transform: translate(0%,-100%);
				}
					.fv__contents__image {
						margin: 0 auto 25px;
					}
					.fv__contents__copy {
						font-size: 8vw;
						white-space: nowrap;
					}
		.interview__contents {
			padding: 0 0 55px;
		}
			.interview__contents__item {
				display: flex;
				flex-direction: column-reverse;
				justify-content: flex-end;
				width: 85%;
			}
			.interview__contents__item:not(:last-of-type) {
				margin-bottom: 55px;
			}
			.interview__contents__item.mb40,
			.interview__contents__item.mb43,
			.interview__contents__item.mb45,
			.interview__contents__item.mb48,
			.interview__contents__item.mb55,
			.interview__contents__item.mb115 {
				margin-bottom: 55px;
			}
			.interview__contents__item.start {
				align-items: center;
			}
			.interview__contents__item.center {
				align-items: center;
			}
			.interview__contents__item.end {
				align-items: center;
			}
			.interview__contents__item.reverse {
				flex-direction: column-reverse;
			}
				.interview__contents__item__details {
					flex: initial;
					width: 100%;
				}
					.interview__contents__item__details__heading {
						margin-bottom: 10px;
						font-size: 24px;
						line-height: 1.5;
					}
					.interview__contents__item__details__txt {
						font-size: 14px;
					}
				.interview__contents__item__image {
					margin-left: 0;
					margin-bottom: 15px;
				}
				.reverse .interview__contents__item__image {
					margin-right: 0;
				}
				.interview__contents__item__image.w29,
				.interview__contents__item__image.w30,
				.interview__contents__item__image.w33,
				.interview__contents__item__image.w35,
				.interview__contents__item__image.w36,
				.interview__contents__item__image.w37,
				.interview__contents__item__image.w41,
				.interview__contents__item__image.w50,
				.interview__contents__item__image.w52 {
					width: 100%;
				}

/* other_member */
	.other_member__inner {
		padding-top: 40px;
		padding-bottom: 56px;
		overflow: hidden;
	}
		.other_member__heading {
			margin: 0 auto 25px;
		}
			.other_member__heading__main {
				width: auto;
				height: 23px;
				margin-bottom: 12px;
			}
			.other_member__heading__sub {
				font-size: 14px;
			}
		.interview__txt {
			padding-left: 5vw;
			margin: 0 auto 32px;
			font-size: 24px;
			text-align: left;
		}
		.interview_list__wrap {
			width: 90%;
			overflow: visible;
		}
						.interview_list__item__number {
							font-size: 14px;
						}
						.interview_list__item__info__history {
							font-size: 10px;
						}
						.interview_list__item__info__position {
							font-size: 10px;
						}
						.interview_list__item__info__name {
							margin-top: 4px;
							font-size: 16px;
						}
				.interview_list__prev,
				.interview_list__next {
					width: 32px;
					height: 32px;
					top: 43%;
				}
				.interview_list__prev {
					padding-right: 4px;
					left: 0;
				}
				.interview_list__next {
					padding-left: 4px;
					right: 0;
				}
				.interview_list__prev:hover,
				.interview_list__next:hover {
					background-color: #7C7C7C;
				}
					.interview_list__prev img,
					.interview_list__next img {
						width: 13px;
					}
}
@media all and (max-width:575px){

}